body {
	background-color:#EBEBEB;
	margin:0 auto;
	font-family: Verdana,Arial,"Comic Sans MS","Times New Roman";
	color:#555555;
	line-height: 100%;
	text-align: justify;
}

td {
	text-align: ;
}

th {
	font-weight: normal;
}

#container {
	background: #FFFFFF; 
	width: 940px;
	min-height: 550px;
	margin:0px auto;
	margin-top:50px;
	margin-bottom:50px;
	border:0px;
}

#content {
	background-color: #FFFFFF;
	width: 940px;
	text-align: justify;
	padding: 0px;
}

a img {border: none;} 
a:hover {color: #FF9900; text-decoration: none;}
a:link {color: #FF9900; text-decoration: none;}
a:visited {color: #009900; text-decoration: none;}

h3 {font-family:Verdana; font-size: 22px; font-weight: normal; margin-left: 16pt; margin-right: 16pt; margin-top: 20pt; margin-bottom: 20pt;}
h4 {font-family:Verdana; font-size: 13px; font-weight: normal; margin-left: 16pt; margin-right: 16pt; margin-top: 20pt; margin-bottom: 20pt;}
h6 {font-family:Verdana; font-size: 11px; font-weight: normal; margin-left: 16pt; margin-right: 16pt; margin-top: 20pt; margin-bottom: 20pt;}
h8 {font-family:Verdana; font-size: 12px; font-weight: normal; margin-left: 16pt; margin-right: 16pt; margin-top: 20pt; margin-bottom: 20pt;}

h1 {font-size: 22pt; font-weight: normal}
h2 {font-size: 22pt; font-weight: bold}
h5 {font-size: 9pt; font-weight: bold}
h7 {font-size: 90%; color: #0033FF; font-weight: normal}
h9 {font-size: 70%; color: black; font-weight: normal}

A.menu {
	display:table-row;
	height:20px;
	padding:10px;
	text-align:center;
	text-decoration:none;
	font-family:Tahoma;
	font-size:14px;
	font-weight:normal;
	color:#003;
	float:left;
	width:100px;
	text-decoration:none;
	font-weight:normal;
	background:#ebebeb;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

A.menu:hover {
	background:#33CCFF;
}

#menu ul {
	text-align:center;
}

.footer {
	font-family: Verdana,Tahoma,Arial,"Times New Roman"; 
	font-size: 11px; 
	color: #555555; 
	text-align: center;
	word-spacing: normal; 
	line-height: 11px;
	font-weight: normal;
	margin-top: 10px;
	}

#dhtmltooltip {

	font-size: 12px;

	color: #555555;
	text-align: center;
}

#whatson {
}

.whatson { 
	line-height: 125%;
	font-family: Verdana,Arial,Times New Roman;
}

.whatson a:link {color: #555555; text-decoration: none;}
.whatson a:visited {color: #555555; text-decoration: none;}

.center-justified-small {
	text-align: justify;  margin: 0 auto;  width: 225px;
}

.center-justified-medium {
	text-align: justify;  margin: 0 auto;  width: 500px;
}

.big { 
	font-size: 16px;
	font-family: Trebuchet MS,Verdana,Arial,Times New Roman;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}

#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#imageContainer>
#hoverNav{ left: 0;}

#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }

#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{ font: 14px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }


#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	

#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			

#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	


#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#hor-zebra
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 16px;
	margin: 5px;
	width: 890px;
	text-align: center;
	border-collapse: collapse;
}
#hor-zebra th
{
	font-size: 16px;
	font-weight: normal;
	padding: 10px 8px;
	color: #043369;
	font-weight: bold;
}
#hor-zebra td
{
	padding: 4px;
	color: #043369;
}
#hor-zebra .odd
{
	background: #e8edff; 
}